# -*- coding: utf-8 -*-
"""
/***************************************************************************
 BFVWtools
                                 A QGIS plugin
 Plugins voor analyseren en bewerken van de BFVW data.
                             -------------------
        begin                : 2017-09-07
        copyright            : (C) 2017 by N. Veenstra (BFVW)
        email                : N.Veenstra55@gmail.com
        git sha              : $Format:%H$
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load BFVWtools class from file BFVWtools.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .bfvw_tools import BFVWtools
    return BFVWtools(iface)
